Bug 190951 - Upgrade Request
Upgrade Request
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: scribus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-06 22:53 EDT by Rob
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 07:05:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob 2006-05-06 22:53:51 EDT
Description of problem:
the version in extras is 1.2.4.1 and the latest release is 1.3.3.1. When can we
expect an upgrade. A LOT has changed.
Comment 1 Andreas Bierfert 2006-05-07 07:05:48 EDT
1.3.x are development versions and won't be in any stable FE branch. Please take
a look at FE development where 1.3.3 is located and somewhere down the line when
I get time 1.3.3.1 can be found...

Note You need to log in before you can comment on or make changes to this bug.